html {
  /* overflow: hidden; */
  scroll-behavior: smooth;
}

body {
  scroll-behavior: smooth;
}

html body:not(#digi-shield.digi_open) {
  overflow-x: hidden!important;
}

/* 
a {
  color: #141414;
  border-bottom: 1px solid #141414;
  transition: color .3s ease, border-color .3s ease;
}

a:focus {
  color: #141414;
  text-decoration: none;
  border-bottom: 1px solid #141414;
}

a:hover {
  color: #0053B5;
  text-decoration: none;
  border-color: #0053B5;
} */

@media all and (max-width: 520px) {
    .ns-bitrix.c-catalog-section.c-catalog-section-catalog-modules .catalog-section-item-header > div a{
        height: 140px;
        display: inherit;
    }
    .intec-grid.intec-grid-i-h-8{
        margin-top: 100px;
    }
}
/* .intec-template .intec-template-layout-header-wrapper,
.intec-template .intec-template-layout-page-wrapper {
  position: relative;
  z-index: 3;
} */

/* .intec-template-layout-header-wrapper > div:last-child {
  z-index: 3 !important;
  position: relative;
} */
/* .intec-template .intec-template-layout-page {
  z-index: 2 !important;
} */

/* CUSTOM DROPDOWN  */

.dropdown {
  position: absolute;
  width: 100%;
  left: 0;
  top: 100%;
  display: none;
  opacity: 0;
  transition: opacity 0.3s ease;
  z-index: 999;
  justify-content: center;
}

.dropdown__container {
  position: relative;
  margin: 0;
  padding: 0;
  max-width: 1440px;
  width: 100%;
  z-index: 3;
  background: #FFFFFF;
}

.dropdown__cross {
  display: none;
}

.dropdown__cross-big {
  display: none;
}

.dropdown__back {
  display: none;
}

.dropdown__inner {
  display: flex;
  width: 100%;
  min-height: 607px;
  cursor: default;
}

.mobile-content {
  display: none;
}

.mobile-menu {
  display: none;
}

.dropdown__overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  visibility: hidden;
  z-index: 1;
  /* transition: 0.3s ease; */
  cursor: pointer;
}

.header__overlay {
  filter: brightness(0.5);
  background-color: rgba(0, 0, 0, 0.5);
}

.header__border {
  /* border-color: #6F6F6F !important;
  border-color: #000 !important; */
  /* border-color: rgba(0, 0, 0, 0.9) !important; */
  border-bottom: none !important;
}

.visiable {
  display: flex !important;
  opacity: 1 !important;
  visibility: visible !important;
  transition: 0.3s ease;
}

.dropdown__nav {
  list-style: none;
  max-width: 333px;
  width: 100%;
  padding: 12px 24px 12px 40px;
  background: #FFFFFF;
}

.dropdown__wrapper {
  margin: 0 -40px;
}

.dropdown__category.active a {
  background: #F7F7F7;
  transition: background-color 0.3s ease;
}

.active .dropdown__arrow {
  opacity: 1;
  transition: opacity 0.3s ease;
}

.dropdown__category {
  display: flex;
  margin-bottom: 8px;
  padding: 0;
}

.dropdown__category:last-child {
  margin-bottom: 0;
}

.dropdown__category a {
  display: flex;
  align-items: center;
  width: 100%;
  border-radius: 8px;
  padding: 12px 16px;
  color: #404040 !important;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  transition: background-color 0.3s ease;
}

.dropdown__category a:hover,
.dropdown__category a:focus {
  text-decoration: none;
  color: #404040;
}

.dropdown__icon {
  margin-right: 16px;
}

.dropdown__arrow {
  color: #404040;
  opacity: .3;
  margin-left: auto;
  transition: opacity .3s ease;
}

.dropdown__category:before {
  content: '';
}

/* .active a {
  font-weight: 600;
  transition: background-color, font-weight 0.3s ease;
} */

.dropdown__content {
  display: none;
  flex-direction: column;
  width: 100%;
  opacity: 0;
  transition: opacity 0.3s ease;
  background: #F7F7F7;
}

.dropdown--rooms .dropdown__content {
  padding: 0 40px;
}

.dropdown--rooms .dropdown__title {
  margin-right: 0;
}

.dropdown--rooms .dropdown__wrap {
  padding-right: 0;
}

.dropdown__header {
  display: none;
}

.dropdown__border {
  display: none;
}

.dropdown__subheader {
  display: none;
}

.dropdown__title {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  color: #404040;
  padding: 12px 16px;
  margin: 12px 40px 12px 16px;
  background: #FFFFFF;
  border-radius: 8px;
}

.dropdown__subtitle {
  display: flex;
  margin: 0 0 8px;
}

.dropdown__subtitle a {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 8px 12px;
  font-size: 14px;
  font-weight: 600;
  line-height: 21px;
  color: #404040;
  transition: color 0.3s ease;
}

.dropdown__subtitle a:hover,
.dropdown__subtitle a:focus {
  color: #0053B5;
  text-decoration: none;
}

.dropdown__subtitle .dropdown__arrow {
  margin-left: auto;
}

.dropdown__subtitle:hover .dropdown__arrow {
  color: #0053B5;
  transition: color 0.3s ease;
}

.dropdown__wrap { 
  display: flex;
  flex-direction: row;
  column-gap: 32px;
  padding-right: 40px;
}

.dropdown__box {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  column-gap: 32px;
  margin-left: 8px;
  height: min-content;
}

.dropdown__section {
  max-width: 235px;
  width: 100%;
}

.dropdown__subcategories {
  margin: 0 0 24px;
}

.dropdown__subcategory {
  padding: 0;
  margin: 0;
}

.dropdown__subcategory--more {
  border-bottom: 0.8px solid #000000;
  width: fit-content;
  margin-left: 12px;
  margin-top: 8px;
}

.dropdown__subcategory a {
  display: flex;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
  padding: 8px 12px;
  margin: 0;
  border-radius: 8px;
  color: #404040;
  transition: background-color,color 0.3s ease;
}

.dropdown__subcategory:hover a,
.dropdown__subcategory a:hover,
.dropdown__subcategory a:focus {
  background: #FFFFFF;
  color: #0053B5;
  text-decoration: none;
}

.dropdown__subcategory.dropdown__subcategory--more a {
  padding: 0;
  margin: 0;
}

.dropdown__subcategory--more:hover {
  border-color: #0053B5;
}

.dropdown__subcategory--more:hover a,
.dropdown__subcategory--more a:hover,
.dropdown__subcategory--more a:focus {
  background-color: #F7F7F7;
  color: #0053B5;
  text-decoration: none;
}

.dropdown__subcategory:before {
  content: '';
}

.dropdown__bannerbox {
  max-width: 200px;
  max-height: 388px;
  width: 100%;
  height: auto;
  /* border: 1px solid #00000012; */
  border-radius: 8px;
  position: relative;
}

.dropdown__banner {
  border-radius: 8px;
  width: 100%;
  height: 100%;
}

.dropdown__brands {
  margin: auto 40px 45px;
  display: flex;
  gap: 19px;
  display: none;
}

.dropdown__brandbox {
  width: 80px;
  height: 53px;
  position: relative;
}

.dropdown__brand {
  width: 100%;
  height: 100%;
  mix-blend-mode: multiply;
}

.dropdown__link {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 3;
}

.scroll {
  overflow-y: hidden;
}

@media (max-width: 1415px) {
  .dropdown__inner {
    min-height: 850px;
  }
}

@media (max-width: 1205px) {
  .dropdown__section {
    max-width: 235px;
  }
}

@media (max-width: 1200px) {

  .dropdown__section {
    max-width: 190px;
  }
  .dropdown__inner {
    min-height: 472px;
  }
  .dropdown__nav {
    max-width: 260px;
    padding: 8px 16px 8px 40px;
  }
  .dropdown__category {
    margin-bottom: 4px;
  }
  .dropdown__category a {
    border-radius: 6px;
    padding: 8px 12px;
    font-size: 14px;
    line-height: 21px;
  }
  .dropdown__icon {
    transform: scale(.88);
    margin-right: 12px;
  }
  .dropdown__arrow {
    transform: scale(.88);
  }
  .dropdown__title {
    font-size: 14px;
    line-height: 18px;
    padding: 8px 12px;
    border-radius: 6px;
    margin: 8px 40px 8px 8px;
  }
  .dropdown__subtitle a {
    padding: 8px;
    font-size: 12px;
    line-height: 16px;
  }
  .dropdown__subcategory a {
    font-size: 12px;
    line-height: 18px;
    padding: 6px 8px;
  }
  .dropdown__box {
    column-gap: 24px;
  }
}

@media (max-width: 1191px) {
  .dropdown__inner {
    min-height: 664px;
  }
}

@media (max-width: 1180px) {
  .dropdown__section {
    max-width: 220px;
  }
  .dropdown__bannerbox {
    display: none;
  }
  .dropdown__inner {
    min-height: 520px;
  }
}

@media (max-width: 1050px) {
  .dropdown__section {
    max-width: 250px;
  }
  .dropdown__inner {
    min-height: 620px;
  }
}

@media (max-width: 868px) {
  .dropdown__section {
    max-width: 200px;
  }
  .dropdown__inner {
    min-height: 714px;
  }
}

@media (max-width: 768px) {
  .dropdown__overlay {
    z-index: 4;
  }
  .mobile-content {
    width: 100%;
    opacity: 0;
    z-index: -1;
    position: fixed;
    display: block;
    left: 0;
    bottom: -25px;
    top: auto;
    transition: .3s ease;
    transform: translateY(150%);
  }
  .mobile-content__container {
    position: relative;
    margin: 200px 0 0;
    background: #FFFFFF;
    min-width: 360px;
    border-radius: 24px 32px 0 0;
    width: 100%;
    box-shadow: none;
    background: transparent;
    z-index: 11;

  }
  .mobile-content__wrapper {
    border-radius: 24px 32px 0 0;
    padding: 30px 0 140px;
    background: #FFF;
  }
  .mobile-content__inner {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    position: relative;
    gap: 16px;
    width: 100%;
    height: 100%;
    padding: 24px 24px 0; /* 24px 24px 45px */
  }
  .mobile-content__cross {
    transform: skew(0, -4deg);
    display: block;
    position: absolute;
    z-index: 12;
    top: -20px;
    right: 18px;
    width: 48px;
    height: 48px;
    background: #FFFFFF;
    border-radius: 50%;
    box-shadow: 0px 0px 24px 0px #00000040;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .mobile-content__cross-big {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #14141433;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    align-self: center;
    margin: 28px auto 40px;
    position: relative;
    z-index: 12;
    padding: 24px 0;
    display: none;
  }
  .mobile-content__header {
    display: block;
    font-size: 16px;
    font-weight: 600;
    line-height: 21px;
    padding: 8px 0;
    margin: 0 0 24px;
  }
  .mobile-content__header a {
    display: flex;
    align-items: center;
    text-decoration: none !important;
    width: 100%;
    color: #0053B5 !important;
  }
  .mobile-content__header .mobile-content__arrow {
    color: #0053B5;
    margin-left: auto;
  }
  .mobile-content__icon {
    margin-right: 16px;
  }
  .mobile-content__arrow {
    margin-left: auto;
    margin-right: 7px;
  }
  .mobile-content__nav {
    list-style: none;
    max-width: 333px;
    transform: skew(0, -4deg);
    width: 100%;
    padding: 12px 40px;
    background: #FFFFFF;

    padding: 0;
    max-width: 100%;
    width: 100%;
  }
  .mobile-content__category {
    display: flex;
    padding: 4px 0;
    margin: 0;
  }
  .mobile-content__category.greeting {
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 4px;
  }
  .mobile-content__category--rooms {
    margin-bottom: 8px;
  }
  .mobile-content__category a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    border-radius: 16px;
    color: #404040 !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-decoration: none !important;
    padding: 8px 0;
  }
  .mobile-content__else .mobile-content__category a {
    font-weight: 600;
  }
  .mobile-content__category:before, .mobile-content__border:before,.mobile-content__subcategory:before {
    content: '';
  }
  .mobile-content__border {
    display: block;
    border-bottom: 1px solid #D9D9D9;
    margin: 0 0 24px;
  }
  .mobile-content__catalog .mobile-content__border {
    border-bottom: 0;
  }
  .mobile-content__subheader {
    display: block;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    color: #141414;
    opacity: .8;
    margin-bottom: 8px;
  }
  .mobile-content__back {
    transform: skew(0, -4deg);
    position: absolute;
    top: 76px;
    left: 13px;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    color: #141414;
    display: flex;
    align-items: center;
    cursor: pointer;
  }
  .mobile-content__back svg {
    transform: scale(.75);
    margin-bottom: 3.5px;
    margin-right: 8px;
  }
  .mobile-content__title {
    color: #0053B5;
    font-size: 16px;
    font-weight: 600;
    line-height: 21px;
    padding: 8px 0;
    margin: 0 0 24px;
  }
  .mobile-content__content {
    background: #FFFFFF;
    flex-direction: column;
    display: none;
    width: 100%;
  }
  .mobile-content__wrap {
    flex-direction: column;
    gap: 24px;
    flex-wrap: nowrap;
    padding: 0;
    height: auto;
    width: 100%;
    max-width: 100%;
  }
  .mobile-content__section {
    width: 100%;
    max-width: 100%;
    margin: 0 0 24px;
    border-bottom: 1px solid #D9D9D9;
  }
  .mobile-content__subtitle {
    display: flex;
    margin: 0 0 8px;
  }
  .mobile-content__subtitle a {
    display: flex;
    align-items: center;
    padding: 0 0 8px;
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
    color: #404040;
  }
  .mobile-content__subcategories {
    margin: 0 0 24px;
  }
  .mobile-content__subcategory {
    padding: 0;
    margin: 0;
  }
  .mobile-content__subcategory a {
    display: flex;
    color: #404040;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    padding: 8px 0;
    margin: 0;
    text-decoration: none !important;
  }
  .mobile-content__brands {
    display: none;
  }
  .mobile-content__bannerbox {
    display: none;
  }
  .mobile-content__else .mobile-content__inner {
    gap: 0;
  }
  .mobile-content__else .mobile-content__nav {
    margin: 8px 0 0;
    display: flex;
    flex-direction: column;
  }
  .mobile-content__else .mobile-content__section {
    margin: 0;
  }
  .mobile-content__else .mobile-content__category a {
    line-height: 24px;
    padding: 8px 0;
  }
  .mobile-content__else .mobile-content__border {
    margin: 8px 0 16px;
  }
  .mobile-content__else .mobile-content__nav:last-child {
    gap: 24px;
  }
  .mobile-content__catalog .mobile-content__subtitle{
    margin: 0;
  }
  .mobile-content__catalog .mobile-content__subtitle:not(:has(~.mobile-content__subcategories)){
    margin: 0 0 16px;
  }
  .mobile-content__item {
    padding: 16px 0;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    cursor: pointer;
  }
  .mobile-content__label {
    font-size: 12px;
    line-height: 16px;
    color: #141414;
    opacity: 80%;
    width: 100%;
  }
  .mobile-content__heading {
    font-size: 16px;
    line-height: 24px;
    color: #404040;
    font-weight: 600;
    display: flex;
    gap: 8px;
    padding: 8px 0;
    width: 100%;
    align-items: center;
    justify-content: space-between;
  }
  .mobile-content__tel,.mobile-content__email {
    color: #404040;
  }
  .mobile-content__tel:hover ,.mobile-content__email:hover {
    color: #404040;
    text-decoration: none;
  }
  .mobile-content__title .mobile-content__sublink {
    color: #0053B5;
    font-weight: 400;
    margin-left: auto;
    text-align: right;
  }
  .mobile-content__row {
    display: flex;
    padding: 16px 0;
  }
  .mobile-content__row .mobile-content__icon {
    width: 50px;
    height: 50px;
    margin-right: 15px;
    position: relative;
  }
  .mobile-content__icon svg {
    transform: scale(1.2);
    width: 100%;
    height: 100%;
  }
  .mobile-content__icon--wa {
    color: #61AF69;
  }
  .mobile-content__icon--tg {
    color: #2FA7EB;
  }
  .mobile-content__icon--vk {
    color: #1B7CEF;
  }
  .mobile-content__item .currentRegion,
  .mobile-content__tel {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    padding: 8px 0;
    margin: 0;
  }
  .mobile-content__item .mobile-content__sublink {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    color: #0053B5;
    text-align: right;
    padding-left: 16px;
    text-decoration: none;
  }
  .mobile-content.visiable {
    /* transform: translateY(0); */
    opacity: 1;
    visibility: visible;
    overflow-y: auto;
    scrollbar-width: none;
    -webkit-overflow-scrolling: touch;
    /* position: -webkit-sticky;
    position: sticky; */
    /* position: sticky;
    bottom: 15px; */
    /* max-height: 108vh; */
    max-height: 100vh;
    margin-bottom: -20px;
    padding-top: 36px;
    transform: skew(0, 4deg) translateY(0);
    transition: .3s ease;
    z-index: 998;

      /* position: fixed;
      left: 0;
      right: 0;
      bottom: 0;
      top: -200px;

    top: -200px;
    padding-bottom: 200px;
    transform: translateY(200px) skew(0, 4deg); */
  }
  .visiable {
    z-index: 4;
  }
  .closed {
    opacity: 0;
    visibility: hidden;
    transition: .3s ease;
  }
  .hidden {
    display: none;
  }
  .bottom {
    bottom: 0 !important;
  }

  .mobile-menu {
    padding: 16px;
    position: fixed;
    display: block;
    width: 100%;
    z-index: 999; /*5*/
    min-width: 328px;

    max-width: 100vw;
  }
  .mobile-menu_hidden {
    bottom: -92px !important;
    transition: bottom .3s ease;
  }
  .mobile-menu_visiable {
    bottom: 0;
    transition: bottom .3s ease;
  }
  .mobile-menu__list {
    height: 60px;
    display: flex;
    align-items: center;
    background-color: #EFEFEF;
    border-radius: 8px;
    padding: 0 3px;
    border: 1px solid #FFFFFF;
    box-shadow: 0px 4px 12px 0px #00000040;
  }
  .mobile-menu__item {
    display: flex;
    flex-direction: column;
    gap: 2px;
    width: 100%;
    align-items: center;
    padding: 7px 0;
    position: relative;
    cursor: pointer;
    border-radius: 8px;
    border: 1px solid transparent;
    transition: background-color .3s ease;
  }
  .mobile-menu__item--active {
    background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%),
      linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
    border: 1px solid;
    border-image-source: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
    transition: background-color .3s ease;
  }
  .mobile-menu__link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
  }
  .mobile-menu__icon {
    width: 24px;
    height: 24px;
  }
  .mobile-menu__icon svg {
    width: 100%;
    height: 100%;
    color: #8C8C8C;
  }
  .mobile-menu__item--active .mobile-menu__icon svg {
    color: #0053B5;
  }
  .mobile-menu__title {
    font-size: 9px;
    line-height: 12px;
    color: #141414;
  }
  .sale-basket-small-panel {
    display: none !important;
  }
  .mobile-menu__counter {
    position: absolute;
    width: 16px;
    height: 16px;
    color: #fff;
    font-size: 9px;
    background: #0053B5;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 3px;
    right: 12px;
  }
}

@media (max-width: 768px) {
  .error {
    min-width: 360px;
    padding: 0;
  }
  .error__404>img {
    width: 329px;
    height: 188px;
  }
  .error__bg {
    display: none;
  }
  .error__character {
    display: none;
  }
  .error__content {
    padding: 0 16px;
    margin: 40px 0 120px;
  }
  .error__title {
    font-size: 14px;
    line-height: 21px;
  }
  .error__text {
    font-size: 12px;
    line-height: 18px;
    color: #141414;
    opacity: .8;
    max-width: 329px;
    width: 100%;
    padding: 0;
    padding: 0 8px;
    margin-top: 22px;
  }
  .error__descr {
    color: #141414;
    opacity: .8;
    text-align: left;
    width: 100%;
    margin: 18px 0;
    max-width: 329px;
    width: 100%;
    padding: 0 8px;
    
  }
  .error__button {
    padding: 8px 16px;
    margin: 18px 0;
  }
  
}



/* Онлайн чат */

.online-chat-root.online-chat-root-TalkMe .online-chat-components-wrapper .trigger#supportTrigger {
  bottom: 130px !important;
  right: 73px !important;
  z-index: 3 !important;
}

.online-chat-root.online-chat-root-TalkMe .online-chat-components-wrapper .trigger.trigger-type .trigger-background {
  box-shadow: 0px 4px 4px 0px #14141429 !important;
  transform: scale(1.15) !important;
  border-radius: 50% !important;
  transition: transform .3s ease !important;
}

.online-chat-root.online-chat-root-TalkMe .online-chat-components-wrapper .trigger.trigger-type .trigger-background:hover {
  transform: scale(1.48) !important;
}

.online-chat-root.online-chat-root-TalkMe .online-chat-components-wrapper .trigger.trigger-type .trigger-background .svg-icon-background-wrapper.icon-wrapper svg {
  display: none !important;
}

.online-chat-root.online-chat-root-TalkMe .online-chat-components-wrapper .trigger.trigger-type .trigger-background .d-flex.align-items-center.horizontal.svg-icon-background-wrapper.h-100.icon-wrapper::after {
  content: url("data:image/svg+xml,%3Csvg width='23' height='20' viewBox='0 0 23 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_4059_59234)'%3E%3Cpath d='M22.262 17.2305C22.2425 17.2148 21.3792 16.2852 20.7815 15.0859C21.8557 14.0273 22.5003 12.6992 22.5003 11.25C22.5003 8.125 19.512 5.54297 15.6175 5.08203C14.3909 2.83203 11.4964 1.25 8.12526 1.25C3.63698 1.25 0.000263092 4.04688 0.000263092 7.5C0.000263092 8.94531 0.644794 10.2734 1.71901 11.3359C1.12136 12.5352 0.261982 13.4648 0.246357 13.4805C0.000263099 13.7422 -0.0700494 14.125 0.0744818 14.457C0.215107 14.7891 0.543232 15.0039 0.902607 15.0039C2.99245 15.0039 4.67995 14.2148 5.79323 13.4883C6.1487 13.5703 6.51198 13.6328 6.88698 13.6758C8.11745 15.9219 11.0081 17.5039 14.3792 17.5039C15.1917 17.5039 15.9729 17.4102 16.7151 17.2383C17.8284 17.9609 19.512 18.7539 21.6057 18.7539C21.9651 18.7539 22.2893 18.5391 22.4339 18.207C22.5745 17.875 22.5081 17.4922 22.262 17.2305ZM6.07058 12.2656L5.55495 12.1484L5.10964 12.4375C4.32448 12.9492 3.13698 13.5391 1.68386 13.707C2.02761 13.2656 2.47292 12.6289 2.8362 11.8945L3.24245 11.082L2.59792 10.4453C1.98073 9.83984 1.25026 8.83594 1.25026 7.5C1.25026 4.74219 4.3362 2.5 8.12526 2.5C11.9143 2.5 15.0003 4.74219 15.0003 7.5C15.0003 10.2578 11.9143 12.5 8.12526 12.5C7.43386 12.5 6.74245 12.4219 6.07058 12.2656ZM17.3909 16.1875L16.9456 15.8984L16.43 16.0195C15.7581 16.1758 15.0667 16.2539 14.3753 16.2539C11.8323 16.2539 9.60964 15.2422 8.42214 13.7422C12.7698 13.6172 16.2503 10.875 16.2503 7.5C16.2503 7.12891 16.1995 6.76953 16.1214 6.41797C19.0667 6.98438 21.2503 8.93359 21.2503 11.25C21.2503 12.5859 20.5198 13.5898 19.9026 14.1953L19.2581 14.832L19.6604 15.6406C20.0276 16.3789 20.4729 17.0156 20.8128 17.4531C19.3635 17.2891 18.176 16.6953 17.3909 16.1875Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4059_59234'%3E%3Crect width='22.5' height='20' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A") !important;
  position: absolute;
  top: 2px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transform: scale(0.68);
  transition: transform .3s ease !important;
}

.online-chat-root.online-chat-root-TalkMe .online-chat-components-wrapper .trigger.trigger-type .trigger-background:hover .d-flex.align-items-center.horizontal.svg-icon-background-wrapper.h-100.icon-wrapper::after {
  transform: scale(0.5283);
}

.online-chat-root.online-chat-root-TalkMe .online-chat-components-wrapper .trigger.trigger-type .trigger-round-item .icon[data-v-757831e9] {
  transform: scale(0.6) !important;
}

.online-chat-root.online-chat-root-TalkMe .online-chat-components-wrapper .trigger.trigger-type .trigger-background .classic-trigger-badge[data-v-93824e86] {
  bottom: -6px !important;
  left: 45px !important;
  margin-left: 0 !important;
  top: auto !important;
  display: none !important;
}

.online-chat-root.online-chat-root-TalkMe .online-chat-components-wrapper .trigger.trigger-type .trigger-background .round-trigger-badge[data-v-27dfd9b6] {
  display: none !important;
}

.online-chat-root.online-chat-root-TalkMe .trigger-type.primary-bottom.secondary-right .trigger-popup .inner[data-v-546b16a2] {
  display: none !important;
}

@media screen and (max-width: 768px) {
  .online-chat-root.online-chat-root-TalkMe .online-chat-components-wrapper .trigger#supportTrigger {
    bottom: 200px !important;
    right: 16px !important;
  }

  .online-chat-root.online-chat-root-TalkMe .online-chat-components-wrapper .trigger.trigger-type .trigger-background {
    width: 48px !important;
    height: 48px !important;
    border-radius: 50% !important;
    transform: scale(1) !important;
    border: none !important;
    padding: 0 !important;
  }

  .online-chat-root.online-chat-root-TalkMe .online-chat-components-wrapper .trigger.trigger-type .trigger-background::after {
    content: url("data:image/svg+xml,%3Csvg width='23' height='20' viewBox='0 0 23 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_4059_59234)'%3E%3Cpath d='M22.262 17.2305C22.2425 17.2148 21.3792 16.2852 20.7815 15.0859C21.8557 14.0273 22.5003 12.6992 22.5003 11.25C22.5003 8.125 19.512 5.54297 15.6175 5.08203C14.3909 2.83203 11.4964 1.25 8.12526 1.25C3.63698 1.25 0.000263092 4.04688 0.000263092 7.5C0.000263092 8.94531 0.644794 10.2734 1.71901 11.3359C1.12136 12.5352 0.261982 13.4648 0.246357 13.4805C0.000263099 13.7422 -0.0700494 14.125 0.0744818 14.457C0.215107 14.7891 0.543232 15.0039 0.902607 15.0039C2.99245 15.0039 4.67995 14.2148 5.79323 13.4883C6.1487 13.5703 6.51198 13.6328 6.88698 13.6758C8.11745 15.9219 11.0081 17.5039 14.3792 17.5039C15.1917 17.5039 15.9729 17.4102 16.7151 17.2383C17.8284 17.9609 19.512 18.7539 21.6057 18.7539C21.9651 18.7539 22.2893 18.5391 22.4339 18.207C22.5745 17.875 22.5081 17.4922 22.262 17.2305ZM6.07058 12.2656L5.55495 12.1484L5.10964 12.4375C4.32448 12.9492 3.13698 13.5391 1.68386 13.707C2.02761 13.2656 2.47292 12.6289 2.8362 11.8945L3.24245 11.082L2.59792 10.4453C1.98073 9.83984 1.25026 8.83594 1.25026 7.5C1.25026 4.74219 4.3362 2.5 8.12526 2.5C11.9143 2.5 15.0003 4.74219 15.0003 7.5C15.0003 10.2578 11.9143 12.5 8.12526 12.5C7.43386 12.5 6.74245 12.4219 6.07058 12.2656ZM17.3909 16.1875L16.9456 15.8984L16.43 16.0195C15.7581 16.1758 15.0667 16.2539 14.3753 16.2539C11.8323 16.2539 9.60964 15.2422 8.42214 13.7422C12.7698 13.6172 16.2503 10.875 16.2503 7.5C16.2503 7.12891 16.1995 6.76953 16.1214 6.41797C19.0667 6.98438 21.2503 8.93359 21.2503 11.25C21.2503 12.5859 20.5198 13.5898 19.9026 14.1953L19.2581 14.832L19.6604 15.6406C20.0276 16.3789 20.4729 17.0156 20.8128 17.4531C19.3635 17.2891 18.176 16.6953 17.3909 16.1875Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4059_59234'%3E%3Crect width='22.5' height='20' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A") !important;
    width: 23px;
    height: 20px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transform: rotate(90deg);
  }
}


@media screen and (max-width: 768px) {
  .building {
    z-index: 100;
    position: relative;
  }

  #supportTrigger {
    pointer-events: none!important;
  }

  .intec-template .intec-template-layout-page {
    overflow-x: hidden;
  }
}

.intec-content.slider {
  padding-bottom: 200px;
}

@media (max-width: 560px) {

  .intec-template .intec-template-layout .intec-template-title {
    margin-top: 24px;
    margin-bottom: 8px;
  }

  .intec-template .intec-template-title .intec-content-wrapper h1 {
    font-size: 24px;
    line-height: 32px;
  }
}